lv2dynparam1 package in Ubuntu

liblv2dynparam1-dev: No summary available for liblv2dynparam1-dev in ubuntu zesty.
liblv2dynparamhost1-1: No summary available for liblv2dynparamhost1-1 in ubuntu cosmic.
liblv2dynparamhost1-1-dbgsym: debug symbols for package liblv2dynparamhost1-1
liblv2dynparamplugin1-0: LV2 plugin interface extension - plugin
liblv2dynparamplugin1-0-dbgsym: No summary available for liblv2dynparamplugin1-0-dbgsym in ubuntu cosmic.

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian Multimedia Maintainers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
2-6.1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Groovy Gorilla (pre-release freeze)
2-6.1 release (universe) 2020-06-15
The Focal Fossa (current stable release)
2-6 release (universe) 2019-10-18
The Bionic Beaver (supported)
2-6 release (universe) 2017-10-24
The Xenial Xerus (supported)
2-5 release (universe) 2015-10-22
The Trusty Tahr (supported)
2-5 release (universe) 2013-10-18
The Precise Pangolin (supported)
2-3 release (universe) 2011-10-13